import Image from "next/image";

export function Logo() {
  return (
    <Image
      src="/images/main-logo.svg"
      width={1217}
      height={192}
      className="h-auto w-[174px]"
      alt="Opp lens logo"
      role="presentation"
      quality={100}
    />
  );
}
